/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align:left;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 10px 0;
    color: #121212;
    letter-spacing: 1px;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    font-weight: 400;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #094561;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio], input[type=checkbox] {
    display: none;
}
input[type=radio]+label, input[type=checkbox]+label {
    position: relative;
    margin: 0 0 0 17px!important;
    padding-right: 32px;
    cursor: pointer;
}
input[type=radio]+label::before, input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0px;
    line-height: 17px;
    width: 17px;
    height: 17px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 0px;
    font-size: 10px;
}
input[type=checkbox]+label::before {
    top: 0px;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-right: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before, 
input[type=checkbox]:checked+label::before {
    content: '\f00c';
    color: #1bb99a;
}
.radio-wrap {
    display: inline-flex;
    margin: 5px 0px;
}
.radio-wrap label i{
    display:block;
}
.radio-wrap label i:before{
    font-size: 46px;
}
.radio-wrap label span{
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin-top: 5px;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 0;
    text-align: center;
    width: 120px;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    text-transform: capitalize;
    color: #121212;
    margin: 0 auto!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.radio-wrap input[type="radio"]:empty ~ label:before, 
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    position: relative;
    float: left;
    content: '';
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #c1c1c1;
    top: 5px;
}
.radio-wrap input[type="checkbox"]:empty ~ label:before{
    border-radius: 0;
}
.radio-wrap input[type="radio"]:checked ~ label, 
.radio-wrap input[type="checkbox"]:checked ~ label {
    color: #00ade6;
}
.radio-wrap input[type="radio"]:checked ~ label:before, 
.radio-wrap input[type="checkbox"]:checked ~ label:before {
    background: #00ade6;
    border-color: #00ade6;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    color: #ffffff;
    background: #00ade3;
    line-height: 30px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: capitalize;
    padding: 0 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #02a3d6;
    color: #fff;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 25px;
    border-top: 1px solid #f1f1f1;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    padding: 50px 0px;
}
.section-color{
    background: #f9f9f9;
}
@media all and (max-width:991px){
    .main{
        margin-top: 0;
    }
}

/* Text
========================*/
.head-title{
    font-size: 19px;
    color: #00427a;
    text-transform: uppercase;
    line-height: 35px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.info-text{
    color: #555;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.5px;
    display: block;
    margin: 10px auto;
}
.big-head{
    font-size: 36px;
    color: #f3be1f;
    text-transform: capitalize;
    line-height: 40px;
    margin: 20px auto;
    letter-spacing: 2px;
}
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 15px;
    line-height: 35px;
    color: #000;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #00ade3;
    border-radius: 50%;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
    background-attachment: fixed;
}
.page-heading h2 {
    font-size: 36px;
    margin: 0;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
		text-align: center;
		}
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
        padding: 10px 0px;
    }
    .page-heading h2{
        font-size: 22px;
    }
}
.page-heading .breadcrumb > li + li:before {
	padding:0px 15px;
	color: #fff;
	content: "\f105";
	font-family: FontAwesome;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
}
.page-heading .breadcrumb a i{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 25px;
}
.section-title h3{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 27px;
    color: #444;
    margin: 0;
    line-height: 40px;
    letter-spacing: 1px;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #555;
    line-height: 20px;
    max-width: 767px;
    margin: 5px auto;
}
.section-title p.custom{
    font-size: 16px;
    line-height: 30px;
    max-width: 991px;
}
.section-title p.custom i{
    font-size: 15px;
    color: #f3be1f;
    display: block;
}

/* header
====================*/
.header {
    position: relative;
    background: #ffffff;
    width: 100%;
}
.header > .container {
    position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
}
.logo {
    position: relative;
    float: left;
    z-index: 998;
    color: #fff;
    margin: 5px auto;
}
.logo img{
    display:inline-block;
    width: 50px;
    height: 60px;
    vertical-align: bottom;
}
.logo span{
    display: inline-block;
    color: #02a3d6;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 25px;
    width: 190px;
}
.btn-responsive-nav {
    display: none;
}
.header nav {
    margin:0px;
    z-index: 9999;
}
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav{
        padding: 0;
        background: #00ade3;
        z-index: 998;
        position: absolute;
        width: 100%;
    }
    .nav-main > ul.navbar-nav > li > a {
        padding: 10px 15px;
        margin: 0;
        font-size: 13px;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        letter-spacing: 2px;
        line-height: 30px;
        border-right: 1px solid #02a3d6;
    }
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a:focus ,
    .nav-main > ul.navbar-nav > li.active > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a {
       background: #02a3d6;
    }
    .nav-main > ul.navbar-nav > li.custom{
        float: right;
        background: #02a3d6;
        border-right: 0;
        color: #ffffff;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        width: 100px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        font-size: 12px;
        cursor: pointer;
        font-weight: 600;
    }
    .nav-main > ul.navbar-nav > li.custom >  i{
        margin-right:5px;
    }
    .search-form {
        position: absolute;
        top: 130%;
        right: 0;
        width: 529px;
        height: 50px;
        z-index: 9999;
        opacity: 0;
        visibility: hidden;
        background: #00ade3;
        -webkit-transition: 0.4s all;
        -moz-transition: 0.4s all;
        transition: 0.4s all;
    }
    .search-form .form-group{
        margin: 0;
    }   
    .search-form .form-group .form-control{
        background: white;
        border: 0;
        height: 50px;
        text-transform: capitalize;
        font-size: 13px;
        border-top: 1px solid #02a3d6;
    }
    .search-form .form-group .custom-btn{
        position: absolute;
        right: 50px;
        top: 0;
        height: 50px;
        width: 50px;
        padding: 0;
        line-height: 50px;
        font-size: 16px;
        cursor: pointer;
        background: #00ade3;
    }
    #close{
        right: 0;
        text-align: center;
        border-left: 1px solid #02a3d6;
    }
    #close:hover , 
    .search-form .form-group .custom-btn:hover ,
    .nav-main > ul.navbar-nav > li.custom:hover{
        background:#02a3d6;
    }
    .search-form.in{
        top: 100%;
        visibility: visible;
        opacity: 1;
        -webkit-transition: 0.4s all;
        -moz-transition: 0.4s all;
        transition: 0.4s all;
    }
}
@media all and (max-width:991px) {
    .header {
        clear: both;
    }
    .header ul.navbar-nav {
        float: none;
        padding: 10px 0;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .nav-main-collapse {
        top: 0;
        position: relative;
        background: #00ade6;
        max-height: 300px;
        width: 100%;
        overflow: hidden;
        z-index: 99;
    }
    .header.colored .nav-main-collapse {
        top: -13px;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow: hidden !important;
        display: block !important;
        overflow-y: auto !important;
        max-height: 390px;
        min-height: 250px;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        font-weight: 600;
        overflow: hidden;
        font-size: 12px;
        color: #fff;
        padding: 0 10px;
        line-height: 30px;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin: 0;
    }
    .nav-main .navbar-nav li a i{
        margin-left: 8px;
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover  ,
    .nav .open>a, .nav .open>a:focus, 
    .nav .open>a:hover {
        background: #02a3d6!important;
        color: #ffffff!important;
        border: 0;
    }
    .nav-main > ul.navbar-nav > li.custom , 
    .search-form{
        display: none;
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        background: #00ade6;
        top: 18px;
        right: 15px;
        width: 35px;
        height: 35px;
        padding: 0;
        border-radius: 0;
        color: #ffffff;
        border: none;
        z-index: 998;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 21px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #ffffff;
        background: #02a3d6;
        outline: 0;
        box-shadow: none;
    }   
    ul.navbar-nav .dropdown-menu {
		display: none;
	}
	ul.navbar-nav .open > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 2px;
        background-color: #02a3d6!important;
        border: 0;
        padding: 5px;
        border-radius: 0;
 }
	ul.navbar-nav > li.dropdown a b {
        display: none;
    }
    ul.navbar-nav > li.dropdown a {
        margin-bottom: 0px;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: block;
        float: right;
        position: relative;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        margin: 5px;
        padding: 0;
        z-index: 10;
        background: #fff;
        color: #00732d;
        border-radius: 50%;
    } 
    .navbar-nav .open .dropdown-menu>li>a {
        text-transform: capitalize;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover , 
    .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background: #00ade6!important;
    }
    .header-widget{
        display: none;
    }
}
.header-widget{
    float: right;
    margin: 15px auto;
    position: relative;
    margin-right: -25px;
}
.header-widget .header-item{
    display: inline-block;
}
.header-widget .header-item i{
    float: left;
    font-size: 26px;
    background: #f1f1f1;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #f3be1f;
}
.header-widget .header-item .header-item-cont{
    display: block;
    padding-left: 50px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.header-widget .header-item .header-item-cont span{
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    color: #00ade3;
    margin-bottom: 5px;
}
@media all and (min-width:992px) and (max-width:1199px){
    .header-widget{
        margin-right: 0;
    }
    .nav-main > ul.navbar-nav{
        width: 97%;
    }
}

/*Slider
============================*/
.slider {
    height: 580px;
    width: 100%;
    display: block;
    position: relative;
    background: url(../images/slider.jpg) bottom;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.slider .carousel-inner{
    height:580px;
}
.carousel-inner > .item{
    height:580px;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.carousel-control {
    position: absolute;
    top: 250px;
    left: 20px;
    right: auto;
    width: 40px;
    height: 80px;
    font-size: 26px;
    background-color: #f3be1f;
    line-height: 80px;
    color: #fff;
    border-radius: 0;
    opacity:1;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.carousel-control.left{
    left: 20px;
    right: auto;
    text-shadow: none;
    background-image: none;
}
.carousel-control.right {
    right:20px;
    left: auto;
    text-shadow: none;
    background-image: none;
}
.carousel-control span {
    font-size: 20px;
}
.caption{
    position: absolute;
    height: 205px;
    left: 40px;
    right: 40px;
    width: calc( 100% - 80px);
    height: 100%;
    text-align: center;
    color: #fff;
    padding: 200px 0 0;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption .headtitle{
    font-weight: 600;
    font-size: 30px;
    display: inline-block;
    padding: 0 15px;
    position: relative;
    line-height: 70px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: rgba(0, 0, 0,.3);
}
.caption .details{
    font-weight: 400;
    font-size: 17px;
    display: block;
    position: relative;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
    max-width: 767px;
    margin: 15px auto 30px;
}
.caption .custom-btn{
    margin: 5px auto;
}
@media all and (max-width:767px) {
    .slider{
        display: none;
    }
}

/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding:25px 0;
    background: #2c394c;
}
.widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.widget .widget-title {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
    color:#fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-left: 4px solid #00ade6;
    padding-left: 10px;
}
.widget .widget-content {
    line-height: 35px;
}
.widget .widget-content p {
    line-height: 22px;
    font-size: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}
/*Widget Links*/
.widget-links {
    overflow: hidden;
}
.widget-links li {
    display: inline-block;
    margin: 5px;
}
.widget-links li a {
    display: block;
    position: relative;
    color: #fff;
    text-transform: capitalize;
    font-size: 13px;
    line-height: 30px;
    padding: 0 10px 0 15px;
    letter-spacing: 0.5px;
}
.widget-links li a:hover{
	color: #00ade6;
}
.widget-links li a:before{
    content: " ";
    position: absolute;
    left: 0px;
    top: 10px;
    width: 5px;
    height: 5px;
    background: #495a75;
    border-radius: 0;
}
.subscribe-form .form-group .form-control {
    display: block;
    border: 0;
    background:#fff;
    height: 40px;
    width: 100%;
    border-radius: 0px;
}
.subscribe-form .form-group .custom-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 30px;
    width: 30px;
    border-radius: 0px;
    padding: 0;
    font-size: 11px;
    background: #00ade6;
}
.subscribe-form .form-group .custom-btn:hover {
    box-shadow: none;
}
.social-icons li{
    display: inline-block;
}
.social-icons li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
    display:block;
    font-size: 13px;
    text-align: center;
    background: #495a75;
    color: #fff;
}
.social-icons li a:hover{
	background:#222c3a;
}
.contact-info{
    margin-top: 10px;
}
.contact-info li{
    color: #fff;
    font-size: 11px;
    letter-spacing: 0.5px;
    line-height: 25px;
    margin: 10px auto;
}
.contact-info li i{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 0px;
    font-size: 11px;
    text-align: center;
    background: rgba(73, 90, 117,0.3);
    color: #fff;
    margin-right: 5px;
}
.contact-info li span{
    display: block;
    margin-left: 35px;
    line-height: 20px;
}

/* Copy Rights
====================*/
.copyrights{
    text-align: center;
    color: #fff;
    background: #2c394c;
    font-size: 12px;
    font-weight: 500;
    word-spacing: 1px;
    line-height: 30px;
    padding: 5px 0px;
    border-top: 1px solid #495a75;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/* Port Img
=======================*/
.port-item{
    display: block;
    position: relative;
    text-align: center;
    margin: 10px auto 20px;
    padding-bottom: 5px;
    border: 1px solid #ededed;
}
.port-item .port-img{
    display: block;
    position: relative;
    height: 200px;
    border-bottom: 1px solid #ededed;
    background: #f1f1f1;
    overflow: hidden;
    padding: 5px;
}
.port-item .port-img img{
	height:100%;
    width: 100%;
}
.port-item .port-content{
    display: block;
}
.port-item .port-content a{
    color: #585858;
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    margin: 15px auto 5px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.port-item .port-content p{
    color: #777;
    display: block;
    position: relative;
    font-size: 11px;
    line-height: 20px;
    padding: 0 5px;
}  
.port-item .port-link{
    display: block;
    position: relative;
    margin-top: 25px;
}
.port-item .port-link a{
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #00ade6;
    color: #fff;
    bottom: -20px;
    right:44%;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.port-item .port-img .hover{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.port-item .port-img .hover:before{
    content: " ";
    position: absolute;
    background: rgba(0, 173, 230,.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.port-item .port-img .hover a{
    background: #fff;
    line-height: 35px;
    padding: 0 10px;
    display: inline-block;
    margin: 82px auto;
    color: #333;
    text-transform: capitalize;
    opacity: 0;
    visibility: hidden;
    border: 0;
    -webkit-transform: translateX(60px);
    -moz-transform: translateX(60px);
    transform: translateX(60px);
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.port-item:hover .port-img .hover:before{
    opacity:1;
    visibility:visible;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.port-item:hover .port-img .hover a{
	 opacity:1;
     visibility:visible;
    -webkit-transform: translatex(0px);
    -moz-transform: translatex(0px);
    transform: translatex(0px);
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.port-item .port-img .hover a:hover ,
.port-item .port-content a:hover {
    color: #f3be1f;
}
.port-item .port-link a:hover{
    background:  #f3be1f;
}

/*Contact Section 
=============================*/
.contact-item {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 15px;
    text-align: center;
    margin: 5px auto;
    background: #f1f1f1;
}
.contact-item span {
    display: block;
    width: 100%;
    line-height: 35px;
    color: #2c394c;
    font-weight: 600;
    font-size: 15px;
}
.contact-item i {
    background: #12a354;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    display:block;
    font-size: 14px;
    margin: 0 auto 10px;
}
/*Contact Info*/
ul.contact-info {
    display: block;
    position: relative;
    padding: 15px;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-bottom: 15px;
}
ul.contact-info li {
    display: block;
    margin: 0 0 10px;
}
ul.contact-info li span {
    display: block;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 30px;
    color: #00ade3;
}
ul.contact-info li span:last-child{
    text-transform: capitalize;
    color: #333;
    font-weight: normal;
}

/*Career
========================*/
.job-item{
    display: block;
    position: relative;
    margin: 15px auto;
    background: #f1f1f1;
    padding: 0;
    overflow: hidden;
}
.job-item .dot-lists{
   padding:10px 10px 0 15px;
}
.job-item .job-title{
    display: block;
    position: relative;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: 600;
    padding: 0 15px;
    border: 1px solid #f1f1f1;
    border-left: 3px solid #00ade3;
    color: #00ade3;
    background: #fff;
}
.job-item .job-pos{
    display: inline-block;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 25px;
    padding-right: 25px;
}
.job-item .job-type{
    display: inline-block;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 25px;
}
.job-item .job-apply{
    display: block;
    overflow: hidden;
    margin: 5px 10px 10px;
    float: right;
}
.job-item .job-apply .custom-btn{
    margin: 0;
    height: 35px;
    border: 0;
    line-height: 35px;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 12px;
}
.career-form{
    display: block;
    padding: 15px;
    background: #f9f9f9;
}

/*Table
=======================*/
.table-bordered>tbody>tr>td, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>td, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    line-height: 45px;
    padding: 0 15px;
    font-weight: 600;
    letter-spacing: .5px;
}

/*admission
==========================*/
.accept{
    display: block;
    background: #f3be11;
    padding: 10px;
    text-align: center;
}
.accept .big-head{
    background: #fff;
    font-size: 26px;
    width: 100%;
    display: block;
}
.accept .dot-lists li{
    color: #fff;
}
.accept .dot-lists li:before{
    background: #fff;
}

/*About
==========================*/
.about .about-content h2 {
    font-weight: 800;
    font-size: 36px;
    color: #f3be1f;
    text-transform: uppercase;
    line-height: 55px;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 0;
    font-weight: 400;
    font-size: 17px;
    color: #777;
    line-height: 30px;
}
.about .about-img {
    display: block;
    width: 100%;
}
.about .about-img img {
    display: block;
    height: 375px;
    margin: 55px auto -25px auto;
}
.about .about-content .custom-btn{
    margin-top: 10px;
}
/* Media Query*/
@media(max-width:991px) {
    .about .about-img {
        display: none;
    }
}

/* Blogs
==========================*/
.blogs-block {
    position: relative;
    overflow: hidden;
    margin: 0px auto 15px;
    background: #f9f9f9;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 5px #f1f1f1;
       -moz-box-shadow: 1px 1px 5px #f1f1f1; 
            box-shadow: 1px 1px 5px #f1f1f1;
}
.blogs-block .blog-img {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.blogs-block .blog-img img {
    height: 100%;
    width: 100%;
}
.blogs-block .blog-img .date {
    width:50px;
    height: 50px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 600;
    background: rgba(255,255,255,.8);
    padding: 0px 10px;
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    color: #2c3e50;
    text-align: center;
}
.blogs-block .blog-details {
    position: relative;
    text-align: left;
}
.blogs-block .blog-details .title{
    display: block;
    position: relative;
}
.blogs-block .blog-details .title a {
    display: block;
    font-size: 14px;
    color: #4db6ac;
    text-transform: uppercase;
    font-weight: 400;
    display: block;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 10px;
}
.blogs-block .blog-details .blog-info {
    color: #777;
    margin: 0;
    padding: 0 10px 10px;
    line-height: 22px;
    font-size: 11px;
}
.blogs-block .blog-details a{
    margin:0 0 10px 10px;
}

/*Gallery 
=============================*/
.gallery-item {
    position: relative;
    margin:15px;
    padding:5px;
    border-radius: 0;
    background: #fff;
    box-shadow: 1px 1px 5px #9c9c9c;
}
.gallery-item img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gallery-item  .popup-text-hover{
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.gallery-item  .popup-text-hover a{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(226, 229, 230 , .2);
}
.popup-text-hover a:focus{
    background: none;
}
.gallery-item:hover .popup-text-hover  {
    top:0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;
}

/*Opin List
======================*/
.opin-item{
    overflow: hidden;
    display: block;
    position: relative;
    padding: 10px;
    margin:10px 5px;
    background: #fff;
    
}
.opin-item .opin-item-img{
    padding: 5px 10px 5px 5px;
    text-align: right;
    float: left;
    border-right: 2px solid #f1f1f1;
}
.opin-item .opin-item-img img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #f1f1f1;
    padding: 5px;
}
.opin-item .opin-item-content{
    font-size: 16px;
    line-height: 25px;
    color: #333;
    padding: 0 0 0 110px;
    display: block;
    position: relative;
    text-align: left;
}
.opin-item .opin-item-content i{
    display: inline-block;
    margin-right: 5px;
    color: #f3be1f;
}
.opin-item .opin-item-content span{
    display: block;
    font-weight: 600;
    margin: 10px 0;
    font-size: 14px;
    line-height: 25px;
    text-align: right;
    color: #f3be1f;
}

.group-title .banner {
    background: linear-gradient(to right, #ffffff 0%, #ffffff 15%, #ffffff 35%, #ffffff 50%, #ffffff 85%, #ffdd00 90%, #ffffff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: color-text 8s linear infinite;
}
.group-title {
    display: inline-block;
    padding-top: 50px;
    background: #000;
}
.group-title .banner {
    font-size: 100px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 900;
    color: #fff;
}
.group-title .sub-banner {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    letter-spacing: 1px;
    display: inline-block;
}
@keyframes color-text {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 475px 0;
    }
}
